/* ======================================================================================================================================================
Magazine
====================================================================================================================================================== */

.av-magazine{clear:both;  overflow: hidden; margin-bottom:30px;  -webkit-perspective: 1000px; -webkit-backface-visibility: hidden;}
.av-magazine-group{clear:both; position: relative; overflow: hidden; }
.av-magazine-group.av-hidden-mag{display:none;}
.av-magazine-entry{clear:both; position: relative; margin-bottom: 10px;}
.av-magazine-thumbnail{float:left; margin-right:15px; width:61px; min-height:61px; border:1px solid; padding:5px; display: block; text-align: center; position: relative;}
.av-magazine-thumbnail-link{overflow: hidden; display: block;}
.av-magazine-thumbnail img{ display:block; margin:0 auto; }
.av-magazine .av-magazine-no-thumb .av-magazine-content-wrap{ min-height: 0px; }
.av-magazine .av-magazine-no-thumb .av-magazine-content-wrap .av-magazine-title{padding-bottom:10px;}
.av-ma